/*
 Theme Name: CheerUp Child
 Theme URI: http://theme-sphere.com/
 Description: A child theme of CheerUp
 Author: Kyriakos Diamantis
 Author URI: http://theme-sphere.com
 Template: cheerup
 Version: 1.4
 Text Domain:  cheerup-child
*/

/* Skip links styles */
.skip-links {
    margin: 0 !important;
    padding: 0 !important;
    list-style-type: none;
}
.skip-links a{
    position: absolute;
    top: -50px;
    left: 15px;
    color: black;
    outline-offset: 10px;
    outline: 2px dotted black;
    z-index: 100;
}
.skip-links a:focus{
    top: 100px;
}

/* WCAG accessibility styles */
.navigation li:focus, .navigation li:focus-within > .sub-menu {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
}

*:focus:not(:hover) {
    outline-color: black;
    outline-width: 3px;
    outline-offset: 1px;
}

:focus:not(:focus-visible) {
    outline: 0;
}

.block-head-b .view-all {
    color: #757575;
}

.post-meta-c {
    color: #757575;
}

.social-follow .service-link:hover {
    filter: brightness(100%);
    font-weight: 700;
}

.social-follow .twitter {
    background: #137AC9;
}
.social-follow .instagram {
    background: #CE4A09;
}

.cf_invite_351_711 .cf-invite__button--accept {
    background: #008A00;
}

.cf_invite_351_711 .cf-invite__button--decline {
    background: #007EA8;
}

.post-content a {
    font-weight: 700;
    text-decoration: underline;
}


/* Theme general overrides */
.tivo-footer__list {
    font-size: 16px;
    list-style-type: none !important;
}

.upper-footer .widget_categories ul {
    font-size: 16px;
    list-style-type: none !important;
    margin-top: 0;
}

.upper-footer .widget_categories ul li {
    border: none;
    padding: 0 0 0 5px;
    margin-bottom: 0.8em;
}

.upper-footer .widget_categories ul li a {
    font-size: 16px;
}

.upper-footer .widget_categories ul li a::before {
    content: none;
}

.main-head.compact .title {
    padding-right: 25px !important;
}

.feat-grid-b .cat-labels .category {
    color: white;
    background-color: black;
}

.post-meta .cat-labels .category:hover {
    background: var(--main-color);
}

@media (max-width: 940px){
    .main-head.compact .title {
        padding: 8px 0;
    }
}

@media (max-width: 540px) {
    .main-head.compact .title {
        padding: 5px 0;
    }
    .archive-head.ts-contain {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}
